﻿/*=============================================================================================================
                                               Custom Style for CBUS Employer                                          
===============================================================================================================*/
/* fonts */


@font-face {
  font-family: 'Effra-Bold';
  src: url('images/Effra-Bold.eot'); /* IE9 Compat Modes */
  src: url('images/Effra-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('images/Effra-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('images/Effra-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('images/Effra-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('images/Effra-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}



@font-face {
	font-family: 'Effra-Heavy';
	src: url('images/Effra-Heavy.eot');
	src: url('images/Effra-Heavy.eot?#iefix') format('embedded-opentype'),
         url('images/Effra-Heavy.woff2') format('woff2'),
         url('images/Effra-Heavy.woff') format('woff'),
         url('images/Effra-Heavy.ttf') format('truetype'),
		 url('images/Effra-Heavy.svg') format('svg');
}
@font-face {
	font-family: 'Effra-Light';
	src: url('images/Effra-Light.eot');
	src: url('images/Effra-Light.eot?#iefix') format('embedded-opentype'),
         url('images/Effra-Light.woff2') format('woff2'),
         url('images/Effra-Light.woff') format('woff'),
         url('images/Effra-Light.ttf') format('truetype'),
		 url('images/Effra-Light.svg') format('svg');
}
@font-face {
	font-family: 'Effra-Regular';
	src: url('images/Effra-Regular.eot');
	src: url('images/Effra-Regular.eot?#iefix') format('embedded-opentype'),
         url('images/Effra-Regular.woff2') format('woff2'),
         url('images/Effra-Regular.woff') format('woff'),
         url('images/Effra-Regular.ttf') format('truetype'),
		 url('images/Effra-Regular.svg') format('svg');
}


/* main body */
html { background:#1a1a1a; }
body { font-size:15px;color:#333333;font-family:'Effra-Regular','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif; background:#fff;}
a, a:link, a:active, a:visited { color:#1DA9C4; outline: none; }
a:hover { color:#0A5490;text-decoration: underline; outline: none; }


input[type=text], input[type=password], select, textarea { border-radius:0; padding:7px 5px;}
a#exportListingLink, .exportDropDown ul li:hover {background: #E4E4E4;}
a#exportListingLink{border: solid 1px #E4E4E4;}
#topMenu {position: absolute;top: 3px; right: 0;}

#container {margin: 0 auto; width: 100%;}
DIV#wrapper {width: 1025px; min-height: 600px; padding: 0; margin: auto;  position:relative; }
.pageHeader {width: 965px; margin: 0 auto;padding:0px 20px; border: 0; height: 70px;} /* width: 950px */
#container #content {width:965px;margin:0 auto 0;padding:20px 20px 0 20px;min-height:600px; } /*width: 950px; padding:20px 20px 0 30px; */
.loggedIn #container #content { padding-bottom:1px; }
.loggedIn #mainContent.subPanelled { float:none; }
.loggedIn .pageHeader {height:100px; }
.pageHeader{padding: 20px 20px 0;}

/* Footer */
#footerContainer {color:#fff; border: 0;text-align:left;padding:20px 0 150px;margin:0 auto;  width:990px; position:absolute; left: 40px;}

ul.footer { width: 990px; } 
ul.footer li { padding:0 15px 0 0;margin:0 15px 0 0;color:#fff;font-size:11px;line-height:11px;text-transform:uppercase; }
ul.footer li.border-right { border-right:0; }
ul.footer li a {  padding:0;font-size:1.4em;line-height:11px; }
ul.footer a:link, ul.footer a:visited { color:#31291e; text-transform:capitalize}
ul.footer a:hover { text-decoration: underline }
#footerContainer #subFooterResourceContainer { color:#fff; font-size:.85em; font-weight:normal; }
#footerContainer #subFooterResourceContainer p { margin-bottom:0; }
div#footerContainer ul li a {font-size: 1.2em; text-decoration: none; color: #fff;}
div#footerContainer ul li a:hover{text-decoration:underline;}

ul.footer strong {font-weight: normal;}

/* Header Link */
#pageTopPublicLinksContainer { width: 950px; margin: 0 auto; padding:10px 20px 0 20px;}
.publicLinks li a.headercontactus { background:url(images/PrimeSuper_contact_icon.jpg) 0 2px no-repeat;padding:0 0 0 20px;  }

/* custom logo */
.pageHeader .imgLogo { background: url(../CD/images/logo-desktop.jpg) left 0 no-repeat; width:250px; height:70px; }
.pageHeader .imgLogo img { display: none;}
.pageHeader h1.mainTitle { color:#0A5490;font-size:35px;line-height:25px; border:none; font-family: 'Effra-Bold','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif;}
.onlineHeading { color:#7e9821; }

/* manage employees */
/*table.ui-jqgrid-htable {width: 100% !important;}*/
#gview_ContributionListGird table.ui-jqgrid-htable{width: 698px !important;}
/*#contributionListContainer #gbox_ContributionListGird div#gview_ContributionListGird{width:100% !important;}
div#gbox_ContributionListGird { width: 100% !important;}*/

.ui-th-column, .ui-jqgrid .ui-jqgrid-htable th.ui-th-column{text-align:left;}
/*table#EmployeeGrid{width: 100% !important;}*/
div#jqgh_EmployeeGrid_Action{text-align:center;}

/* custom nav */
#mainMenu { width: 965px; padding: 0; margin: 0 auto; border: 0; background:url(images/content_wrapper_background.png) repeat-y;}
#tabContainer { height:42px;max-width: 965px; margin: 0 auto 25px 0; background:#0A5490; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; float:left; } /* background:url(images/menu_back.png) repeat-x; */
#tabContainer li { border-right:1px solid #00446a;height:40px;} /* background:url(images/main_nav_divider_right.png);*/
#tabContainer li a { color: #fff; padding:12px 20px 12px;font-size:15px; }
#tabContainer li:hover a, #tabContainer li:hover,#tabContainer li a:hover {background:#1DA9C4;color:#fff;} /* background:url(images/menu_tab_selected.png) repeat-x; */
#tabContainer li.active a {background: #1DA9C4;color: #fff;} /* background:url(images/menu_tab_selected.png) repeat-x; */

.subActive a, #tabContainer li.active .dropdown_1column a { background:orange;}
.subActive a:hover, #tabContainer li.active .dropdown_1column a:hover { background:teal; }
#tabContainer .dropdown_1column li { padding:0; }
#tabContainer .dropdown_1column li:last-child a { border-radius:0; }
.tabSubLinks a { text-transform:none !important;color: #372a1e;background:#fff !important; -webkit-box-shadow: 0 5px 10px 0 rgba(50, 50, 50, 0.3);  -moz-box-shadow: 0 5px 10px 0 rgba(50, 50, 50, 0.3);  box-shadow: 0 5px 10px 0 rgba(50, 50, 50, 0.3);   border-left: #4c7c96 1px solid; border-right: #4c7c96 1px solid; border-bottom: #4c7c96 1px solid;}
.tabSubLinks a:hover { text-decoration:none !important; color:#7e9821; }

/* dropdown */
#tabContainer .dropdown_1column li a:hover{color: #0A5490 !important; text-decoration:underline !important;}
#tabContainer li.active .dropdown_1column li a{background:none; box-shadow:none; border:none; padding: 12px 20px 0 20px; margin:0;}
#tabContainer li.active .dropdown_1column li:hover{background:none;}
#tabContainer li.active .dropdown_1column { background:#f9f9ff;border-radius: 0; -webkit-box-shadow: 0 5px 10px 0 rgba(50, 50, 50, 0.3); -moz-box-shadow: 0 5px 10px 0 rgba(50, 50, 50, 0.3); box-shadow: 0 5px 10px 0 rgba(50, 50, 50, 0.3);border-left: #4c7c96 1px solid; border-right: #4c7c96 1px solid; border-bottom: #4c7c96 1px solid;}
#tabContainer .dropdown_1column { background:#f9f9ff; border-radius: 0; margin: 0 auto 0;}
#tabContainer li.active .dropdown_1column{margin: 1px auto 0;}
#tabContainer .dropdown_1column li {border: 0; line-height: 20px; background: #fff;}
#tabContainer .dropdown_1column li a { color: #372a1e; border-radius: 0px !important }
#tabContainer .dropdown_1column li:last-child a { border-radius:0; }
#tabContainer .dropdown_1column li:hover { background: #7e9821; }
#tabContainer .dropdown_1column li:hover a { color: #fff; background: #7e9821; text-decoration: underline }
#tabContainer li ul{background: #fff;}


h1 { color: #0A5490; font-size:2.3em;line-height:40px;font-weight:normal; padding:0; margin: 0; font-family: 'Effra-Bold','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif;}
h2 { color: #0A5490;font-size:1.3em;line-height:20px;font-weight:normal;border-bottom: 1px solid rgb(204, 204, 204); padding-bottom: 5px; font-family: 'Effra-Bold','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif;}
h3 { color: #0A5490;font-weight:normal; font-family: 'Effra-Bold','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif;}
h4 { color: #0A5490;font-size: 15px; line-height: 19px; font-weight: bold;}
h5 { color: #0A5490;font-size: 15px; line-height: 19px; font-weight: normal; }

/* primary color */
#topMenuUL .planEmployerRef { color: #005677; }
.ui-accordion .ui-accordion-header { background: #ee7518; border-color: #ECECEC; color: #FFF; font-size: 13px; }
.ui-accordion .ui-accordion-content {  border-color: #ECECEC; }
.ui-accordion-content ul.messagesList li { font-size: 13px; }
.ui-accordion-content ul.messagesList li:hover { background:#f6f6f6  }

/* Grid */
th.headerRow, tr.headerRow { background-color: #d4d4d4 !important; color: #464646; }
.ui-widget-content TH.ui-state-default { background: #E4E4E4; color: #464646;}
.ui-widget-content TH.ui-state-default DIV.ui-jqgrid-sortable { color: #464646;}
.ui-jqgrid .ui-jqgrid-view { border-color: #ECECEC}
.ui-jqgrid .ui-jqgrid-htable th { border-color: #ECECEC}
.ui-jqgrid tr.ui-row-ltr td { border-color: #ECECEC; text-align:center !important;}
table#ContributionListGird td:nth-child(4) { text-align: right !important;} /* right aligned for amount */
.ui-jqgrid .ui-jqgrid-view, .ui-jqgrid TD { font-size: 12px;}


/* secondary color */
/*ACTIVE STEPS*/
#fileUploadStepsContainer .active span { background: #1DA9C4 !important; }
#fileUploadStepsContainer .active span:before { border-top: 12px solid #1DA9C4 !important; border-bottom: 12px solid #1DA9C4 !important; }
#fileUploadStepsContainer .active span:after { border-left: 12px solid #1DA9C4 !important; }


/* buttons */
.oc-button, .oc-button span {font-size:1em; font-weight:normal;color:#333; font-family: 'Effra-Bold','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif;}
.oc-button span {font-size:1em;}
.backBtn span {color:#333; font-size: 14px; font-family: 'Effra-Bold', 'Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif;}
.backBtn:hover span{color: #333;}

.disabled-oc-button{background: #fff; color: #333; position: relative; padding: 5px 25px 3px 25px; border: 0; border-radius: 3px;  -moz-border-radius: 3px; -webkit-border-radius: 3px;
  font-size: 15px;  border: 1px solid #333; -webkit-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); box-shadow: 0 2px 2px 0 rgba(000,000,000,.4);  cursor: default;}

.disabled-oc-button span{color: #333; font-family:'Effra-Bold', 'Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif; font-size: 14px;}


.buttonsPanel .isSubPage { height:20px;color:#333;position: relative;padding:5px 11px; border: 1px solid #333;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;bottom:0;font-weight:normal;font-size:15px;background:#fff;   -webkit-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); font-family:'Effra-Bold','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif; box-shadow: 0 2px 2px 0 rgba(000,000,000,.4);}
.buttonsPanel .isSubPage:hover { border: 1px solid #333; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;background:#fff; color: #333; text-decoration:none;   -webkit-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); box-shadow: 0 5px 5px 0 rgba(000,000,000,.4);}


.oc-button  { height:20px;color:#fff;padding:5px 11px;border:0;  border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;bottom:0;font-weight:normal; border: 1px solid #333;  -webkit-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); background: #fff;}
.oc-button:hover {border: 1px solid #333; color:#333; -webkit-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4);  -moz-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); background: #fff;}
.oc-button:hover span{color:#333;}
.backBtn { height:20px;background:#fff;color:#333;position: relative;padding:5px 25px;border:0;border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;bottom:0;font-size:15px; border: 1px solid #333;   -webkit-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4); box-shadow: 0 2px 2px 0 rgba(000,000,000,.4);}
.backBtn:hover { border: 1px solid #333; background:#fff;  -webkit-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); box-shadow: 0 5px 5px 0 rgba(000,000,000,.4);}
.buttonsPanel { margin:0;padding:20px 0 90px;border-top:0px;}
.buttonsPanel a {margin-left: 1px;}

/***** export button positioning *****/
.exportDropDown ul { right:20px; }
.exportDropDown ul li { margin-top:0; }

/* Search button */
.contributionListFilterPanel .searchBtnSpan { margin-top:-15px; }

/***** Login page *****/
#loginContentContainer { margin-bottom:10px; }
#loginContentContainer #loginIntroContainer { min-height: 255px;  height: 255px !important; border: 0;border-radius: 0;padding: 0;}
#loginContentContainer #loginFormContainer { min-height: 215px;  height: 215px !important; }

/* Login page - Main Banner */
#loginContentContainer #loginIntroContainer { background: url(../CD/images/employer_bg.jpg); width: 650px;border-radius:0;padding:0;position:relative;}
#loginContentContainer #loginIntroContainer h1 {color: #fff; font-size: 30px; padding: 22px 270px 0 25px; border:none; line-height: 30px; text-shadow: 0 2px 2px rgba(000,000,000,.4);}
#loginContentContainer #loginIntroContainer .pageBlurb { color:#372a1e;padding: 10px 10px 5px 10px; margin: 45px 10px; font-size:.92em; width: 342px;}
#loginContentContainer #loginIntroContainer .pageBlurb a {background:#7e9821 url(Images/btn-arrow-white.png) 107px 10px no-repeat; padding: 7px 30px 7px 10px; font-family: 'Effra-Bold', Arial; font-size:1.2em; color: #fff;}
#loginContentContainer #loginIntroContainer .pageBlurb a.welcome-button { height:auto;display: inline-block;width:auto;text-decoration:none;padding:7px 25px; float: right }
#loginContentContainer #loginIntroContainer .pageBlurb a:hover { background:#fff url(Images/btn-arrow-green.png) 107px 10px no-repeat; padding: 7px 30px 7px 10px; color:#7e9821;}
#loginContentContainer #loginIntroContainer .pageBlurb div { background:url(images/hero_text_bkgd.png);padding:20px;margin:100px 0 0 0; }
#loginContentContainer #loginIntroContainer .pageBlurb h1 { display:block;color:#fff;font-size:26px;line-height:22px;margin-bottom:15px; }
#loginContentContainer #loginIntroContainer .pageBlurb h2 { color:#fff;margin:0;font-size:22px;line-height:22px;  display: inline-block; width: 400px; }
#loginContentContainer #loginIntroContainer .pageBlurb h2 a { width: auto; height: auto; display: inline; padding: 0; color: #ffc425;}
#loginContentContainer #loginIntroContainer .pageBlurb p { margin:0; font-size:1.2em;}
#loginContentContainer #loginIntroContainer .pageBlurb ul { padding-left:20px; }
#loginFormContainer .fiLabel {color:#fff; width:90px; font-size:.90em; font-weight:normal;}
form#frmLogin .formItem { padding: 3px 0;}


.customContent a.homeButtons { background:none;color:#333333;border:0;border-bottom: 1px solid #333333;padding:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border-radius: 0;-webkit-border-radius:0;-moz-border-radius:0;position: absolute;bottom:20px;left:20px; }
.customContent a.homeButtons:hover { border-bottom:1px solid #F8F8F8;background:url(Images/btn-arrow-black.png) 227px 12px no-repeat;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.customContent.last a.homeButtons { color:#fff;border-bottom: 1px solid #fff;}
.customContent.last a.homeButtons:hover { border-bottom:1px solid #1DA9C4; }


ul.publicLinks a{color: #333;}
ul.publicLinks a:hover{text-decoration:underline;}

/* Pay super once - for all your employees to any fund */
div#schOnlineOfferContainer h1 {border: none;}


/* Welcome to Employer Online */
/*.ui-state-default.ui-jqgrid-hdiv {width: 698px !important;}
#contributionListContainer div#gview_ContributionListGird {width:950px !important;}*/ /* 698px */
/*.ui-state-default.ui-jqgrid-hdiv{width:100% !important;} */ /* 698px */
#contributionSummaryDiv .formItem .fiLabel.summaryLabel {width:69%}
.ui-state-hover a:hover{color:#1d5987;}
.ui-widget-header, .ui-widget-content { background: #FFF; }

/* Login page - Form */
#loginContentContainer #loginFormContainer {width: 250px;margin-left:0;margin-right:0;padding:20px;border-radius:0;position: relative;background:#0A5490;border-radius: 0 0 8px 8px;-webkit-border-radius: 0 0 8px 8px;-moz-border-radius: 0 0 8px 8px; }
.form-signin-heading h1 {color: #fff; font-size: .95em !important;  border-bottom: 1px solid #d6deb8;}

#loginFormContainer .form-signin-heading { color:#fff;font-size:24px;line-height:20px;margin-bottom:10px;font-family: 'Effra-Bold','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif;font-weight:normal;padding:0;}
#loginFormContainer .form-signin .validation-summary-valid { display: block !important}
#loginFormContainer .form-signin .validation-summary-errors { background: #fff2f2; margin:0 0 5px 0;padding:0 0 5px 0; color:#f00 !important;line-height:15px; border: 1px solid red; font-size: .85em;   padding: 5px 10px;} 
#loginFormContainer h3 { color: #fff;padding-top: 5px; font-size:1em;}
#loginFormContainer .form-signin input[type="text"], .form-signin input[type="password"] { width: 145px; margin-left: 0px; padding: 5px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; }
#frmLogin .forgottenPasswordLink { margin-top:15px;font-style:normal;float:left;line-height:16px;font-size:13px; color: #fff; padding-right:2px;}
#frmLogin .forgottenPasswordLink a { color:#fff;border-bottom:1px solid #fff; }
#frmLogin .forgottenPasswordLink a:hover { border-bottom:none;text-decoration:none; }


#frmLogin .btnPrimaryContainer { margin-top: 7px; }
#frmLogin .btnPrimaryContainer a { height: 20px;margin:0;background: #1E1E1E;color: #fff;position: relative;padding: 7px 25px !important;float: left;border: 0;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-webkit-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4);-moz-box-shadow: 0 2px 2px 0 rgba(000,000,000,.4);box-shadow: 0 2px 2px 0 rgba(000,000,000,.4);float: right; }
#frmLogin .btnPrimaryContainer a:hover { -webkit-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); -moz-box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); box-shadow: 0 5px 5px 0 rgba(000,000,000,.4); }
#frmLogin .btnPrimaryContainer a:hover span{color: #fff;}
#frmLogin .btnPrimaryContainer a span {font-weight:normal;color:#fff; font-family: 'Effra-Regular','Lucida Grande','Lucida Sans Unicode', 'LucidaSans', Geneva, Verdana,sans-serif;}
#loginFormContainer .loginBefore { margin:0;}
#loginFormContainer .loginAddress { margin:0 0 5px 0;font-size:15px; color: #464646;}
div#customContentContainer h1 {font-size:24px; padding-bottom: 0;line-height:26px; text-transform:inherit; }

.form-signin-heading h3 { margin:0; }
#accountLockedContainer { color: #fff; margin-top:0px; }
div#accountLockedContainer a{background:#fff;}
div#accountLockedContainer a span{color: #333;}
div#accountLockedContainer a:hover{background: #ecf0de;}
div#accountLockedContainer a:hover span{color: #53462d;}


/* Login page - Call Out Boxes */
#customContentContainer div.customContent { width: 290px; height:170px;min-height:170px;border: 0;margin-right:0;padding:0;float:left;position:relative;border-radius: 0 0 8px 8px;-webkit-border-radius: 0 0 8px 8px;-moz-border-radius: 0 0 8px 8px;-webkit-box-shadow:0 2px 0px 0px rgba(000,000,000,.2);-moz-box-shadow:0 2px 0px 0px rgba(000,000,000,.2);box-shadow:0 2px 0px 0px rgba(000,000,000,.2); }
#customContentContainer .customContent.box1 {padding:20px; background: #F8F8F8; position:relative;}
#customContentContainer .customContent.box2 {padding:20px; background: #F8F8F8; width: 270px; margin: 0 10px; position:relative;}
#customContentContainer .customContent.last {padding:20px; background: #1DA9C4; position:relative;}
#customContentContainer div.customContent.last { margin-right:0px; width:300px; width: 250px}
#customContentContainer div.customContent.last h1, #customContentContainer div.customContent.last p{color:#fff;}
#customContentContainer .customContent h2 { margin:5px 0 10px;padding:0;color:#006a71;border-bottom:0;font-size:22px;line-height:22px; }
#customContentContainer .customContent p, div#customContentContainer h1 { color:#333333; }
#customContentContainer .customContent p { padding:10px 0 0; margin: 0;line-height:22px; }
.customContent.box1 p{margin:0;}

/* Participating Employer */
#employeeDetailsAndEmployerClassification #ErolDeclarationAcceptedForm .formItem .fiLabel-terms { display: inline-block; vertical-align: top; }
#employeeDetailsAndEmployerClassification #ErolDeclarationAcceptedForm .formItem .fiElem-terms { width: 96%; display: inline-block; }

/* Home */
#informationContainer .toggleText { margin-top:-40px; }

/* My Details */
#abtDetailsDiv .formItem { border-bottom:none; }
div.fiLabel, #EjolForm div.fiLabel-contrib, #registrationContainer div.fiLabel-contrib { width:185px; }
.pageBlurb b {font-weight: normal;font-size: .95em;}
.fiElem, .fiLabel {font-size: .95em;}
div#employerDetailsView h1, div#employerDetailsView h2{border-bottom: 1px solid rgb(204, 204, 204);padding-bottom: 5px;}
.currentemployerDetails {margin: -37px 0;}

/* View Messages */
/*div#gview_ViewMessagesGrid { width: 945px !important;} 
div#gbox_ViewMessagesGrid{width: 945px !important;}  */
th#ViewMessagesGrid_MessageTitle {width: 726px !important;}
div#jqgh_ViewMessagesGrid_Action {text-align:left}
table#ViewMessagesGrid td:nth-child(3){text-align:left !important; width: 400px !important; padding-left:10px;}
table#ViewMessagesGrid td:nth-child(5){width: 80px !important;}
table#ViewMessagesGrid td:nth-child(2){width: 80px !important;}

/* contribution details */
/*#ClassicDefaultGridContainer #gbox_ClassicDefaultGrid #gview_ClassicDefaultGrid .ui-state-default.ui-jqgrid-hdiv {width: 950px !important }
div#gview_ClassicDefaultGrid {width:98.2% !important;} */ /* 950px */
/*#tabDefault ClassicDefaultGridContainer .ui-jqgrid-sdiv{width:100% !important;} */ /* 930px */
/*.ui-jqgrid-bdiv, .ui-jqgrid-sdiv{width:100% !important;}*/
#contributionListContainer .ui-jqgrid-bdiv {overflow:hidden;} 
/*table.ui-jqgrid-ftable {width: 100% !important;} */ /*  950px */
/*table#ContributionListGird {width:100% !important;} */
a#btnClearContribution span {color: #333;}
.ui-datepicker-header{background: #1DA9C4;}
#memberSummaryContainer .oneThirdBox{width:auto !important; padding: 10px !important; float:left;margin-bottom: 10px;}

#selectContributionMethod #tblSelectFileFormat #atoFileDiv{height: 153px;}
div#RetainPaymentChoiceDiv{width: 100%; text-align:left;}
.paymentMethodRow.formItem .asterisk{margin-left: 8px; font-weight:bold;}

/* Employee Details */
div#additionalClassificationsContainer div.fiElem{height: 30px; vertical-align: middle;}
div#additionalClassificationsContainer div.fiElem input{margin-left: 12px;}
#employeeContainer span.iconWarning{margin-left:3px;}
form#employerQuestionnairesForm h4{color: #333;}

/* Employee Search */
#employeeListFilterContainer .dobContainer DIV, #employeeListFilterContainer .latestTermContainer DIV{width: 120px !important;}
#employeeListFilterContainer .dobContainer, #employeeListFilterContainer .latestTermContainer{width: 280px !important;  }
#employeeListFilterContainer .dobContainer DIV input, #employeeListFilterContainer .latestTermContainer DIV input{width: 85px;}
#employeeListFilterContainer .latestTermContainer{padding-left:15px;}

/* Grid Action Divider */
.extraGridActionLink { margin-left: 5px; padding-left: 5px; border-left: 1px solid #CCC; }
a.editEmployeeLink { padding-right: 5px; border-right: 1px solid #CCC;}
a.removeEmployeeLink { padding-left: 5px;}
#EmployeeGrid a.employeeHistoryLink { padding: 0 2px 0 5px; }
.removeEmployeeContainer .radioTerminateEmployee, .removeEmployeeContainer .radioLeaveEmployee{width: 100%;}

/* Join */
.asterisk-middle{top: 0;}

/* FAQ */
.faqItem .question .questionText{font-size: 1em;}
.question .collapse, .question .expand{height: 10px;}
.question .expand{width: 10px; margin: 5px;}

/* remove icon on dashboard */
#informationContainer h2, #dashboardContributionContainer h2 { background: none; padding: 0; }

.ui-jqgrid .ui-jqgrid-htable th div{padding: 2px 2px 6px 0; text-align:center;}

/* processing contribution file */
#cancelConfirmContainer { padding: 10px; text-align: center; }
#cancelConfirmContainer .cancelConfirmText { display: block; width: auto; margin-bottom: 10px; padding: 0; text-align: center; }
#cancelConfirmContainer a.backBtn { padding: 5px 10px !important}
table#fileExportContainer td:nth-child(1){width: 67%;}
#fileUploadProgressIndicatorContainer .inlineDiv{text-align:left;}


/* contribution grid */
#ContributionGridContainer .searchBar { font-size: 11px }
#ContributionGridContainer div#jqgh_ClassicDefaultGrid_MemCont_SalSacrAmt { text-overflow: initial !important; white-space: normal !important;}
#contributionHeaderDiv .formItem { width:90% !important; }
#exportDiv {margin-bottom:20px}
/*#gbox_ContributionListGird #gview_ContributionListGird .ui-state-default.ui-jqgrid-hdiv {width: 950px !important;}*/

/* EJOL STYLES */
div#ejolPlanSituationsContainer h2{font-size: 2.8em; padding-bottom: 16px;}
span.asterisk.ejolindustry{float: right; position: absolute; left: 209px; font-weight: normal;}
select#ddlINDUSTRY_TYPE { margin-left: 13px;}
#errorDiv, .validation-summary-errors, .validation-error{clear: both; }

/* employer search */
.showMoreOptions, .lessSearchOptionLink { text-align: left;}

/* managed preferences */
#CommunicationPreferences_div.checkListDiv { text-align: left;}

/* EROL STYLES */
#registrationCompleteContainer .buttonsPanel .backBtn { display:none; }

/*============================================ END Custom Style ============================================*/